blacksite solutions Pricing

Feds say hackers are likely exploiting critical Fortinet VPN vulnerabilities

The FBI and Cybersecurity and Infrastructure Security Agency say hackers are likely exploiting Fortinet FortiOS SSL VPNs. Two of the three already-patched vulnerabilities listed in the advisory- CVE-2018-13379 and CVE-2020-12812- are particularly severe because they make it possible for unauthenticated hackers to steal credentials and connect to VPNs that have yet to be updated. APT is short for advanced persistent threat, a term used to describe well-organized and well-funded hacking groups backed by nation states.